Bug 7083 - [UPDATE REQUEST] scribus 1.4.5 -> 1.4.6
: [UPDATE REQUEST] scribus 1.4.5 -> 1.4.6
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-30 20:32 MSD by Andrey Bondrov
Modified: 2016-06-07 14:40 MSD (History)
1 user (show)

See Also:
RPM Package: scribus
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-05-30 20:32:05 MSD
New version of scribus was released.
Comment 1 Andrey Bondrov 2016-05-30 20:46:01 MSD
Advisory: "Update Scribus to new version 1.4.6"

https://abf.rosalinux.ru/build_lists/2678398
https://abf.rosalinux.ru/build_lists/2678399
Comment 2 Vladimir Potapov 2016-06-02 19:14:25 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-06-07 08:53:03 MSD
scribus-1.4.6-1
https://abf.rosalinux.ru/build_lists/2678398
https://abf.rosalinux.ru/build_lists/2678399
*************************** Advisory ********************************
Update Scribus to new version 1.4.6
*********************************************************************
QA Verified